<?php
	
/* Template Name: full-width-template */ 
get_header();
?>
<div class="section banner-page about">
	<div class="container">
		<div class="row">
			<div class="col-sm-12 col-md-12">
				<div class="title-page"><?php the_title();?></div>
				<ol class="breadcrumb">
					<li><a href="index.php">Home</a></li>
					<li class="active"><?php the_title();?></li>
				</ol>
			</div>
		</div>
	</div>
</div>
<div class="section feature overlap">
	<div class="container">
		<div class="row">
			
			<div class="col-sm-12 col-md-12">
			
		<?php
										if(have_posts())
										{
										
										
											while(have_posts())
											{
												the_post();
												the_content();
												
											
											}
										}
								?>
					

			</div>
			
					
					
					
					
				</div>
			</div>
		</div>
	</div>
</div>
<?php get_footer(); ?>